<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="main.css">
<script type="text/javascript" src="main.js"></script>
<title>Mediator: URI rewriting</title>
</head>
<body>
<h1>URI rewriting<</h1>
<textarea id="ledit" cols="80" rows="42" fixerdisabled="tan" path="http://mediator/data/rewrite.rc"></textarea>
</body>
</html>
